org.lsst.ccs.application.mainJar=org-lsst-ccs-drivers-agilent-1.1.2.jar
org.lsst.ccs.application.mainClass=org.lsst.ccs.shell.JLineShell
org.lsst.ccs.application.args=--dictionaryClasses org.lsst.ccs.drivers.agilent.TestE3631
org.lsst.ccs.application.description=Test the Agilent E3631 device driver
